::before,
::after{
    box-sizing: border-box;
}
.slider{
    text-align: center;
    font-family: Courier, monospace;
}
.wrapper{
    width: 600px;
    margin: 0 auto;
}

.slider-container{
    overflow: hidden;
}
.slider-track{
    display: flex;
    transition: .2s;
}
.slider-item{
    display: inline-block;
    height: 100px;
    width: 25%;
}

.slider-buttons{
    text-align: center;
}
